body, td { 
	font-family:verdana,sans-serif; 
	color:#333333; 
	vertical-align:top; 
	font-size:11px;
	line-height:15px; 
}

.text {
	font-family:verdana,sans-serif; 
	color:#00498C;
	font-size:11px;
	font-weight:bold;
	line-height:15px;
} 

a {
	color:#00498C; 
	text-decoration:underline; 
}

a:hover { 
	color:#878773;
}

input.text,select {
	width:218px; 
} 

.red {
	color:#FF0000;
}